Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-0462

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2013-0462
Last Modified 30 Jan 2013 12:00:00
Published 27 Jan 2013 01:55:02
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2013-0462

Summary

Unspecified vulnerability in IBM WebSphere Application Server (WAS) 6.1, 7.0 before 7.0.0.27, 8.0, and 8.5 has unknown impact and attack vectors.

Vulnerable Systems

Application

  • Ibm Websphere Application Server 6.1.0.0

  • Ibm Websphere Application Server 7.0

  • Ibm Websphere Application Server 7.0.0.1

  • Ibm Websphere Application Server 7.0.0.11

  • Ibm Websphere Application Server 7.0.0.13

  • Ibm Websphere Application Server 7.0.0.15

  • Ibm Websphere Application Server 7.0.0.17

  • Ibm Websphere Application Server 7.0.0.19

  • Ibm Websphere Application Server 7.0.0.2

  • Ibm Websphere Application Server 7.0.0.21

  • Ibm Websphere Application Server 7.0.0.23

  • Ibm Websphere Application Server 7.0.0.25

  • Ibm Websphere Application Server 7.0.0.3

  • Ibm Websphere Application Server 7.0.0.5

  • Ibm Websphere Application Server 7.0.0.7

  • Ibm Websphere Application Server 7.0.0.9

  • Ibm Websphere Application Server 8.0.0.0

  • Ibm Websphere Application Server 8.5.0.0


References

CONFIRM - http://www.ibm.com/connections/blogs/PSIRT/entry/security_vulnerabilities_fixed_in_ibm_websphere_application_server_7_0_0_2785


Last Updated: 27 May 2016 11:01:44